Comments

4 Comments

Works as expected

BZ#1352547 Missing pyxdg as Requires in libabigail-1.0-0.8.rc5.3.fc24

Works as expected

BZ#1352547 Missing pyxdg as Requires in libabigail-1.0-0.8.rc5.3.fc24

We have tested libabigail-1.0-0.8.rc6.2.el6 in RPMDiff project, works fine, thanks very much.

BZ#1352547 Missing pyxdg as Requires in libabigail-1.0-0.8.rc5.3.fc24
BZ#1331348 README file is not packaged

We have tested libabigail-1.0-0.8.rc6.2.el7 in RPMDiff project, works fine, thanks very much.

BZ#1352547 Missing pyxdg as Requires in libabigail-1.0-0.8.rc5.3.fc24